Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2247

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2247
Last Modified 05 Sep 2008 05:04:02
Published 09 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2247

Summary

WebCalendar 1.0.1 to 1.0.3 generates different error messages depending on whether or not a username is valid, which allows remote attackers to enumerate valid usernames.

Vulnerable Systems

Application

  • Webcalendar 1.0.1

  • Webcalendar 1.0.2

  • Webcalendar 1.0.3


References

BID - 17853

BUGTRAQ - 20060505 Re: WebCalendar User Account Enumeration Weakness

BUGTRAQ - 20060504 WebCalendar User Account Enumeration Weakness

SECUNIA - 19974

XF - webcalendar-user-information-disclosure(26262)

OSVDB - 25280

DEBIAN - DSA-1056

SECUNIA - 20108


Last Updated: 27 May 2016 10:42:24